Subject: Chemical Compilers

From: Kenneth Geisshirt <[email-masked]>
Date: Thu, 10 Feb 94 10:57:29 MET

Hi Netters!

I am writting on my M.S. thesis at the moment. During my graduate
studies, I have been working on a chemical compiler, i.e. a 
program which can translate a set of chemical reactions into 
a simulation program. 

I would like to compare my program with other programs, and  
therefore I ask if anybody knows of such programs. I am 
interested in references to papers and/or source code (so I can
try the program).

Thank you in advance.

+----------------------------------------------------------+
| Kenneth Geisshirt ([email-masked]) - graduate student |
| Dept. of Theoretical Chemistry, University of Copenhagen |
+----------------------------------------------------------+
|              Experiment with a chemist                   |
+----------------------------------------------------------+